Android Studio报错 Could not GET ‘xxxx/gradle/3.1.3/gradle-3.1.3pom1’

  • A+
所属分类:android 技巧

Android Studio报错 Could not GET 'xxxx/gradle/3.1.3/gradle-3.1.3pom1'

使用Andorid studio出现如下错误:

Could not GET 'https://dl.google.com/dl/android/maven2/com/android/tools/build/gradle/3.1.3/gradle-3.1.3.pom'. Received status code 400 from server: Bad Request
Enable Gradle 'offline mode' and sync project

解决方法

如下如所示: 勾选 Setting->Build,Execution,Deployment->Gradle->Android Studio -> Enble embedded Maven repository前面的单选框即可。

Android Studio报错 Could not GET 'xxxx/gradle/3.1.3/gradle-3.1.3pom1'

百分购

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: